Bug 122860 - Mist theme window border too narrow
Mist theme window border too narrow
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-09 09:59 EDT by Mikel Ward
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 10:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikel Ward 2004-05-09 09:59:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040506 Epiphany/1.2.4

Description of problem:
When using the Mist theme, a window's border appears to be only one
unit thick.  This makes it particularly hard to grab to resize etc.

Either I've become less coordinated, or something's changed in
Metacity or GNOME Themes to make it even harder to do this.


Version-Release number of selected component (if applicable):
gnome-themes-2.6.0-2

How reproducible:
Always

Steps to Reproduce:
1. Preferences->Theme
2. Select Mist
3. Open a new File Manager window
4. Attempt to position the mouse cursor over the right-hand edge of
the window
    

Actual Results:  It is difficult to steadily position the mouse cursor
over the right-hand edge.

Expected Results:  There is a slightly larger target to aim for, and
the left-right resize mouse cursor appears.

Additional info:

The left and right window edges seem to be about five units wide in
the Bluecurve theme, about five times wider than the Mist ones.
Comment 1 Alexander Larsson 2004-10-05 10:46:51 EDT
Thanks for the bug report.  At the moment, the Fedora developers don't
have
time to work on this particular issue. The best way to make sure your
problem
will get looked on is to report it to the authors of the program. Most 
upstream authors use a bug tracking system like bugzilla, and more people
who know the code will be looking at the bug report there.

I have filed this bug for you at:
http://bugzilla.gnome.org/show_bug.cgi?id=154571

If you want to follow what happens to the bug, you can add yourself to
the upstream report.


Note You need to log in before you can comment on or make changes to this bug.